## qt6-imageformats 6.2.4

=== tests/benchmarks/CMakeLists.txt ===
# Generated from benchmarks.pro.

if(QT_FEATURE_system_zlib)
    add_subdirectory(mng)
    add_subdirectory(tiff)
endif()
