=== debian/changelog ===
qt6-imageformats (6.2.4-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.4).
  * Bump Qt B-Ds to 6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Tue, 29 Mar 2022 20:24:46 +0200

qt6-imageformats (6.2.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Feb 2022 22:16:52 +0100

qt6-imageformats (6.2.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.2.2).
  * Bump Qt B-Ds to 6.2.2.
  * Update description.

 -- Patrick Franz <deltaone@debian.org>  Thu, 02 Dec 2021 09:36:51 +0100

qt6-imageformats (6.2.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Source-only upload to experimental.

 -- Patrick Franz <deltaone@debian.org>  Sun, 21 Nov 2021 01:56:56 +0100

qt6-imageformats (6.2.1-1) experimental; urgency=medium

  * Initial release (Closes: #998332)

 -- Patrick Franz <deltaone@debian.org>  Tue, 02 Nov 2021 16:55:14 +0100
