## qt6-imageformats 6.3.1

=== debian/changelog ===
qt6-imageformats (6.3.1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Mon, 15 Aug 2022 19:22:35 +0200

qt6-imageformats (6.3.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.1).
  * Bump Qt B-Ds to 6.3.1.
  * Bump Standards-Version to 4.6.1 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Fri, 15 Jul 2022 20:47:13 +0200

qt6-imageformats (6.3.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.3.0).
  * Bump Qt B-Ds to 6.3.0.

 -- Patrick Franz <deltaone@debian.org>  Sun, 29 May 2022 20:15:51 +0200

qt6-imageformats (6.2.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 22 Apr 2022 20:06:41 +0200
