=== src/imageformats/CMakeLists.txt ===
# Generated from imageformats.pro.

# special case begin
add_library(ImageFormats INTERFACE)
qt_internal_add_docs(ImageFormats
    doc/qtimageformats.qdocconf
)
# special case end
