=== debian/changelog ===
qt6-imageformats (6.4.2-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Apr 2023 13:55:32 -0700

qt6-imageformats (6.4.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 06 Feb 2023 10:03:46 -0300

qt6-imageformats (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Sun, 22 Jan 2023 11:28:21 +0100

qt6-imageformats (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:58:21 +0100

qt6-imageformats (6.4.2~rc1-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Bump standards version to 4.6.2, no changes required.

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:26:48 +0100

qt6-imageformats (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Tue, 15 Nov 2022 23:02:32 +0100

qt6-imageformats (6.4.0-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add debian/.gitattributes to easily merge changelogs.
  * Move .gitignore in root dir to debian/.

  [ Patrick Franz ]
  * Increase CMake verbosity level.
  * New upstream release (6.4.0).
  * Bump Qt B-Ds to 6.4.0.

 -- Patrick Franz <deltaone@debian.org>  Wed, 05 Oct 2022 20:31:13 +0200

qt6-imageformats (6.3.1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 06 Sep 2022 11:11:13 -0300

qt6-imageformats (6.2.4-2~bpo11+2) bullseye-backports; urgency=medium

  * Override dh_dwz on arm64 until #968670 is fixed.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 13 May 2022 09:52:45 -0300

qt6-imageformats (6.2.4-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Add myself to Uploader for bullseye-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 28 Apr 2022 16:19:57 -0300
