=== debian/rules ===
#!/usr/bin/make -f

# Use already defined DEB_HOST_* variables.
include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=+lto

%:
	dh $@ --buildsystem=cmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
		--log-level=STATUS \
		-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)

ifeq ($(DEB_HOST_ARCH_CPU),arm64)
# See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=968670
override_dh_dwz:
endif

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
