## qt6-imageformats 6.6.2

=== debian/changelog ===
qt6-imageformats (6.6.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Thu, 06 Jun 2024 18:24:18 +0200

qt6-imageformats (6.6.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.2).
  * Bump Qt B-Ds to 6.6.2.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Fri, 16 Feb 2024 19:22:31 +0100

qt6-imageformats (6.6.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.1).
  * Bump Qt B-Ds to 6.6.1.

 -- Patrick Franz <deltaone@debian.org>  Sun, 10 Dec 2023 21:42:38 +0100

qt6-imageformats (6.6.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.0).
  * Bump Qt B-Ds to 6.6.0.
  * Remove patches that have been applied upstream.

 -- Patrick Franz <deltaone@debian.org>  Fri, 13 Oct 2023 20:09:29 +0200

qt6-imageformats (6.4.2-5) unstable; urgency=medium

  [ Patrick Franz ]
  * Add patch to fix build failures when Threads::Threads was already
    included (Closes: #1052927).
  * Fix typo for generating the documentation.

 -- Patrick Franz <deltaone@debian.org>  Tue, 26 Sep 2023 19:26:23 +0200

qt6-imageformats (6.4.2-4) unstable; urgency=medium

  * Team upload.
  * Add symlink to let users find the html doc in the normal Debian path.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 23 Jul 2023 09:53:21 -0300

qt6-imageformats (6.4.2-3) experimental; urgency=medium

  [ Patrick Franz ]
  * Remove build-dependency on libqt6opengl6-dev as it has been merged
    into qt6-base-dev.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Build documentation.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 22 Jul 2023 14:35:06 -0300

qt6-imageformats (6.4.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne.

 -- Patrick Franz <deltaone@debian.org>  Fri, 16 Jun 2023 22:14:24 +0200
