## qt6-imageformats 6.8.2

=== debian/changelog ===
qt6-imageformats (6.8.2-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Backport patch to fix CVE-2025-5683 (Closes: #1107317).

 -- Patrick Franz <deltaone@debian.org>  Fri, 06 Jun 2025 19:37:30 +0200

qt6-imageformats (6.8.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 01 Mar 2025 12:41:03 +0100

qt6-imageformats (6.8.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Update list of installed files.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sun, 09 Feb 2025 10:32:34 +0100

qt6-imageformats (6.8.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.8.2).
  * Bump Qt B-Ds to 6.8.2.
  * Update list of installed files.

 -- Patrick Franz <deltaone@debian.org>  Mon, 03 Feb 2025 21:18:47 +0100
