## qt6-imageformats 6.9.1

=== debian/changelog ===
qt6-imageformats (6.9.1-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Do not use ccache on hurd.

 -- Patrick Franz <deltaone@debian.org>  Sun, 17 Aug 2025 11:03:22 +0200

qt6-imageformats (6.9.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.9.1).
  * Remove patches that have been applied upstream.
  * Bump Qt B-Ds to 6.9.1.
  * Update list of installed files.
  * Bump Standards-Version to 4.7.2 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Sun, 13 Jul 2025 14:12:25 +0200
